/* Главная */


/* Выбор продукции */

#content_col .col {
    min-height: 150px;
    float: left;
    overflow: hidden;
    position: relative;
} 

#content_col .col .text {
    font-size: 170%;
    color: #ffffff;
    padding: 10px 20px;
    line-height: 140%;
    padding-right: 30px;
    margin-right: 30px;
}   

#content_col .col1 {
    width: 45%;
    margin-right: 10px;
}

#content_col .col1:hover {
    
}

#content_col .col1 span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -1px -38px;
	width: 65px;
	height: 65px;   
    position: absolute; 
    top:76px;
    z-index: 1;
    left: 20px;
}

#content_col .col span.arrow {
    background: url('images/arr-dwn.png') no-repeat transparent 0 0;
    width: 27px;
    height: 27px;
    position: absolute; 
    top:115px;
    right:15px
}

#content_col .col2 {
    width: 25%;
    margin-right: 10px;
}

#content_col .col2 span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -71px -75px;
	width: 112px;
	height: 28px;   
    position: absolute; 
    top:110px;
    z-index: 1;
    left: 20px;
}

#content_col .col3 {
    width: 25%;
    margin-right: 10px;
}

#content_col .col3 span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -141px 0;
	width: 56px;
	height: 49px;    
    position: absolute; 
    top:93px;
    z-index: 1;
    left: 20px;
}

#content_col .col4 {
    width: 25%;
    margin-right: 10px;
    margin-bottom: 5px;
}

#content_col .col4 span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -199px -25px;
	width: 54px;
	height: 73px;     
    position: absolute; 
    top:65px;
    z-index: 1;
    left: 20px;
}

#content_col .col5 {
    width: 45%;
    margin-right: 10px;
    margin-bottom: 5px;
}

#content_col .col5 span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -257px 0;
	width: 40px;
	height: 90px;   
    position: absolute; 
    top:50px;
    z-index: 1;
    left: 20px;
}

#content_col .col6 {
    width: 25%;
    margin-right: 10px;
    margin-bottom: 5px;
}

#content_col .col6 span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -72px -50px;
	width: 92px;
	height: 18px;  
    position: absolute; 
    top:120px;
    z-index: 1;
    left: 20px;
}

img.list_img_prod {
    float: left;
    padding: 5px 10px 20px 5px;
    margin-top: -10px;
}

hr.list_prod {
    border-bottom: 1px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-style: dotted;
    border-color: #333333;
    
    margin-top: 10px;
}

#content_col .col table td {
    padding: 5px 20px;
}

a.list_title_prod {
    font-size: 130%;
    padding-right: 15px;
    line-height: 130%;
}

a.list_title_prod:hover {
    background-color: #ffffff;
}

div.list_descr_prod {
    font-size: 120%;
    color: #2b2b2b;
    margin-top: 5px;
    padding-right: 15px;
    line-height: 120%;
}
#content_col .list {
    display: none;
    
}

#content_col ul.symb {
    padding-left: 0;
    margin-left:2em;
    margin-right: 20px;
    padding-right: 0;
    
}

#content_col ul.symb li::before {
  content:'';
  margin-left: 0;
  padding-left: 0;
  clear: both;    
}

#content_col ul.symb li {
  margin-left: 0;
  padding-left: 0;
  margin-right: 10px;
    float:left;
    margin-top: 5px;      

}

h1.title_prod {
    font-size: 200%;
    line-height: 140%;
    color:#5d5d5d;
}
h1.title_prod span {
    font-size: 220%;
    display: block;
    line-height: 120%;    
}


div.full-image-prod {
    width: 45%;
    float:right;
    text-align: right;
    position: relative;
}

div.full-image-prod a:hover i,
.albums_list_item a:hover i {
    
    background: url("images/zoom.png") 0 0 transparent no-repeat scroll;
    width: 85px;
    height: 85px;
    display: block;
    position: absolute;
   left: 50%;
    margin-left: -42px;
    top: 50%;
    margin-top: -42px;
    z-index: 10;

}

div.full-image-prod .fancybox-3d ins {
    background: url("images/r360.png") 0 0 transparent no-repeat scroll;
    width: 65px;
    height: 41px;
    display: block;
    position: absolute;
right: 15px;

}

div.full-image-prod .fancybox-3d:hover ins {
    background: url("images/r360-h.png") 0 0 transparent no-repeat scroll;

}

div.full-image-prod img, #logo_dwn {
    max-width: 100%;
}

div.full-image-prod img {
	/*margin: 10px 10px 10px 15px;*/
	margin: 0;
}

a.kss {
    font-size: 160%;
    display: inline-block;
    height: 60px;
    padding-top: 23px;
    padding-left: 75px;
    background: url("images/ic-ies.png") transparent no-repeat 0 0px;
}

a.kss:hover {
    background: url("images/ic-ies1.png") transparent no-repeat 0 0px;
}

a.teo {
    font-size: 160%;
    display: inline-block;
    height: 60px;
    padding-top: 23px;
    padding-left: 75px;
    background: url("images/ic-teo1.png") transparent no-repeat 0 0px;
}

a.teo:hover {
    background: url("images/ic-teo2.png") transparent no-repeat 0 0px;
}

a.pdf {
    font-size: 160%;
    display: inline-block;
    height: 60px;
    padding-top: 23px;
    padding-left: 75px;
    background: url("images/ic-pdf.png") transparent no-repeat 0 0px;
}

a.pdf:hover {
    background: url("images/ic-pdf1.png") transparent no-repeat 0 0px;
}


a.xls {
    font-size: 160%;
    display: inline-block;
    height: 60px;
    padding-top: 23px;
    padding-left: 75px;
    background: url("images/ic-xls.png") transparent no-repeat 0 0px;
}

a.xls:hover {
    background: url("images/ic-xls1.png") transparent no-repeat 0 0px;
}

div.button {
    font-size: 140%;
    padding: 5px 10px;
}
div.button a {
    color:#ffffff;
    padding: 5px 10px;
    text-decoration: none;
}

div.button a:hover {
    color:#ffffff;
    
    text-decoration: none;
}

div.button1 {
    font-size: 140%;
    padding: 5px 10px;
    
}
div.button1 a {
    color:#ffffff;
    text-decoration: none;
    line-height: 1.6;
    padding: 5px 10px;
    background: url("images/gr_blue.jpg") repeat-y;
    background-image: -moz-linear-gradient(left, #005b9b, #006dba);
    background-image: -ms-linear-gradient(left, #005b9b, #006dba);
    background-image: -o-linear-gradient(left, #005b9b, #006dba);
    background-image: -webkit-gradient(linear, left top, right top, from(#005b9b), to(#006dba));
    background-image: -webkit-linear-gradient(left, #005b9b, #006dba);
    background-image: linear-gradient(left, #005b9b, #006dba);    
}

div.button1 a:hover {
    color:#ffffff;
    text-decoration: none;
    padding: 5px 10px;
    background: #f26e26;
    background: url("images/gr_orange.jpg") repeat-y;
    background-image: -moz-linear-gradient(left, #e65e20, #f9792a);
    background-image: -ms-linear-gradient(left, #e65e20, #f9792a);
    background-image: -o-linear-gradient(left, #e65e20, #f9792a);
    background-image: -webkit-gradient(linear, left top, right top, from(#e65e20), to(#f9792a));
    background-image: -webkit-linear-gradient(left, #e65e20, #f9792a);
    background-image: linear-gradient(left, #e65e20, #f9792a);     
}


/* Список продукции в разделе */

div.item {
    width: 46%;
    margin-right: 2%;
    margin-bottom: 15px;
    overflow: hidden;
    float: left;
    position: relative;
}

div.item .item_opis {
    padding: 11px 17px;
    height: 110px;
    overflow: hidden;
}

div.item .item_opis .item_img {
    float: left;
    margin-right: 12px;
    margin-bottom: 15px;
}

div.item .item_opis .item_title {
    position: absolute;
    top:10px;
    left: 120px;
}

div.item .item_opis .item_title h2 {
    font-size: 170%;
    line-height: 140%;
    margin-right: 20px;
}

div.item .item_opis .item_title a {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,0.7);
   
}

div.item .item_opis .item_info {
    font-size: 130%;
    color: #ffffff;
    font-weight: normal;
    position: absolute;
    top:100px;    
      font-family: 'Open Sans Bold';
}


div.item .item_opis .item_title a:hover {
    background-color: #ffffff;
    color:#ED1515;
    border: 3px solid #ffffff;
    
}

div.item .item_dop {
    padding: 11px 17px;
    overflow: hidden;
    font-size: 110%;
    line-height: 130%;
    height: 120px;
    position: relative;
}
div.item .item_dop span.fade {
    background: url("images/fade.png") transparent bottom repeat-x;
    height: 24px;
    width: 100%;
    position: absolute;
    top: 118px;
    left: 0;
}


div.item .item_dop .item_model {
    margin: 0 !important;
    padding: 0 !important;
    margin-bottom: 12px !important;
    line-height: 150% !important;
    margin-left: -8px !important;
    font-size: 110% !important;  
    width: 100% !important;  
}

div.item .item_dop  p {
    font-size: 100% !important;
    margin: 0 !important;
    line-height: 130% !important;
}

div.item .item_dop .item_model a {
    padding: 3px 8px;
    display: block;
    float: left;
}

div.item .item_dop .item_model a:hover {
    background-color: #ffffff;
    color:#ED1515;    
}


/* Таблица */

td.price {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(right, #ebf3fc, #dce9f9);
    border-top: none;
}

.bordered {
    border: solid #fff 5px;
    background-color: #f4f8fb;
    font-size: 140%;     
    width: 95%;
}

.bordered thead {
    font-size: 80%;
}

.bordered tr {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#E5E5E5));
    background-image: -webkit-linear-gradient(right, #F0F0F0, #E5E5E5);
    background-image:    -moz-linear-gradient(right, #F0F0F0, #E5E5E5);
    background-image:     -ms-linear-gradient(right, #F0F0F0, #E5E5E5);
    background-image:      -o-linear-gradient(right, #F0F0F0, #E5E5E5);
    background-image:         linear-gradient(right, #F0F0F0, #E5E5E5);    
}


.bordered thead tr {
    height: 45px;
}

   
    
.bordered td, .bordered th {
    border-left: 5px solid #fff;
    border-top: 5px solid #fff;
    padding: 10px 15px;
    text-align: center;    
}

.bordered.left td, .bordered.left th {
    text-align: left !important;    
}


table.price a {
    color: #005a9a;
}

table.price a:hover { color: #ED1515; }

table.price th {
    background-color: #cde1f9 !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cde1f9), to(#b9d5f9)) !important;
    background-image: -webkit-linear-gradient(right, #cde1f9, #b9d5f9) !important;
    background-image:    -moz-linear-gradient(right, #cde1f9, #b9d5f9) !important;
    background-image:     -ms-linear-gradient(right, #cde1f9, #b9d5f9) !important;
    background-image:      -o-linear-gradient(right, #cde1f9, #b9d5f9) !important;
    background-image:         linear-gradient(right, #cde1f9, #b9d5f9) !important;
    border-top: none;
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(right, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(right, #ebf3fc, #dce9f9);
    border-top: none;
    line-height: 1.5;
    font-size: 120%;
    font-family: 'Open Sans Semibold';
    font-weight: normal;
    font-style: normal;    
}

.bordered th a {
    font-size: 95%;
}


.bordered tbody td.first {
    color:#212121;
    font-size: 95%;
    text-align: left;
    line-height: 120%;
    font-family: 'Open Sans Light';
    font-weight: normal;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#F6F6F6));
    background-image: -webkit-linear-gradient(right, #F9F9F9, #F6F6F6);
    background-image:    -moz-linear-gradient(right, #F9F9F9, #F6F6F6);
    background-image:     -ms-linear-gradient(right, #F9F9F9, #F6F6F6);

    background-image:         linear-gradient(right, #F9F9F9, #F6F6F6);     
}



.bordered tr:hover {
    background: #fcf5d1;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
} 

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
}

.bordered th:last-child {
}

.bordered tr:last-child td:first-child {
}

.bordered tr:last-child td:last-child {
    
}

table.table_full_list {
    margin-left: 25px;
    width: 90%
}

table.pic {
    width: 80%;
}

table.pic tr td {
    text-align: center;
    font-size: 120%;
    font-style: italic;
    color: #929292;

   
}


/* Полный вывод продуктов */

#photoBlock {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
}

#photoProd {
    height: 120px;
    width: 100%;
    float: left;
    margin: 0;
    overflow: hidden;
    position: relative;
    background: #106b37;
    background: url("images/gr_dark_green.jpg") repeat-y;
    background-image: -moz-linear-gradient(left, #0e5d30, #158c48);
    background-image: -ms-linear-gradient(left, #0e5d30, #158c48);
    background-image: -o-linear-gradient(left, #0e5d30, #158c48);
    background-image: -webkit-gradient(linear, left top, right top, from(#0e5d30), to(#158c48));
    background-image: -webkit-linear-gradient(left, #0e5d30, #158c48);
    background-image: linear-gradient(left, #0e5d30, #158c48);    
}

#photoProd:hover {
    cursor: pointer;     
}

#photoProd div.zag {
    color:#ffffff;
    position: absolute;
    font-size: 220%;
	font-family: 'Roboto Light', Arial, serif;
    top: 12px;
    left: 20px;    
}

#photoProd span.name {
    color:#ffffff;
    position: absolute;
    font-size: 140%;
    top: 37px;
    left: 20px;    
}

#photoProd span.icon {
    background: url("images/ic-photo.png") transparent no-repeat;
    width: 35px;
    height: 25px;
    position: absolute;    
    top: 80px;
    left: 18px;    
}

#photoBlock div.listPhoto, #teoBlock div.listTeo {
    width: 100%;    
    clear: both;
    overflow: hidden;
    padding-bottom: 15px;
    text-align: center;

}

#teoBlock div.listTeo ul {
    margin-top: 15px;
    font-size: 140%;
    
} 

#teoBlock div.listTeo ul li {
    line-height: 150%;
    float: left;
    margin: 3px 10px
    
}

#teoBlock div.listTeo ul li a {
    
    padding: 3px 10px;
    
    color:#006cb9;
}

#teoBlock div.listTeo ul li a:hover {
    color:#fff;
    background-color: #006cb9;
    text-decoration: none;
}

#photoBlock div.listPhoto ul {

}


#photoBlock div.listPhoto ul li {
    float: left;
    margin: 10px 0 0 10px ;
    overflow: hidden;
    width: 118px;
    height: 88px;    
    
}

#photoProd span.arrow {
    background: url("images/arr-up.png") no-repeat scroll 0 0 transparent;
    height: 27px;
    position: absolute;
    right: 15px;
    top: 83px;
    width: 27px;    
}


#teoBlock {
    width: 100%;
    overflow: hidden;
}

#passpProd {
    height: 70px;
    width: 100%;
    float: left;
    margin: 0;
    overflow: hidden;
    position: relative;
    
    background: #f1c91b;
    background: url("images/gr_yellow.png") repeat-y;
    background-image: -moz-linear-gradient(left, #eec40b, #fcde62);
    background-image: -ms-linear-gradient(left, #eec40b, #fcde62);
    background-image: -o-linear-gradient(left, #eec40b, #fcde62);
    background-image: -webkit-gradient(linear, left top, right top, from(#eec40b), to(#fcde62));
    background-image: -webkit-linear-gradient(left, #eec40b, #fcde62);
    background-image: linear-gradient(left, #eec40b, #fcde62);  
}


#passpProd .zag {
    color:#ffffff;
    position: absolute;
    font-size: 200%;
	font-family: 'Roboto Light', Arial, serif;
    top: 17px;
    left: 70px;     
}

#passpProd .zag a {
    color: #ffffff;
}

#passpProd .zag a:hover {
    color: #ED1515;  
}

#passpProd span.icon {
    background: url("images/doc.png") transparent no-repeat;
    width: 34px;
    height: 50px;
    position: absolute;    
    top: 13px;
    left: 18px;    
}


#teoProd {
    height: 120px;
    width: 100%;
    float: left;
    margin: 0;
    overflow: hidden;
    position: relative;
    background: #00b5e4;
    
    background: url("images/gr_svblue.jpg") repeat-y;
    background-image: -moz-linear-gradient(left, #00acde, #00ccf2);
    background-image: -ms-linear-gradient(left, #00acde, #00ccf2);
    background-image: -o-linear-gradient(left, #00acde, #00ccf2);
    background-image: -webkit-gradient(linear, left top, right top, from(#00acde), to(#00ccf2));
    background-image: -webkit-linear-gradient(left, #00acde, #00ccf2);
    background-image: linear-gradient(left, #00acde, #00ccf2);     
}

#teoProd div.zag {
    color:#ffffff;
    position: absolute;
    font-size: 280%;
	font-family: 'Roboto Light', Arial, serif;
    top: 12px;
    left: 20px;    
}

#teoProd span.name {
    color:#ffffff;
    position: absolute;
    font-size: 140%;
    top: 42px;
    left: 20px;    
}

#teoProd span.name a {
    color:#ffffff;
    padding-right: 15px;
    line-height: 120%;
}
#teoProd span.name a:hover {
    color: #ED1515;    
}    


#teoProd span.icon {
    background: url("images/ic-teo.png") transparent no-repeat;
    width: 35px;
    height: 29px;
    position: absolute;    
    top: 80px;
    left: 18px;    
}



.catalog-price {
	 color:red;
}
.catalog-element {
    margin-left: 20px;
}


div.modif {
    margin-left: 25px;
    margin-top: 2em;
    margin-bottom: 0.3em;
	font-size: 240%;
	font-family: 'Roboto Light', Arial, serif;
	color: #006dba;
    line-height: 120%;
    
}


ul.modif {
    font-size: 120%;
}

ul.modif li {
    width: 48%;
    float: left;
    margin-right: 3%;
    vertical-align: middle;
    margin-bottom: 10px;
    overflow: hidden;
    max-height: 70px;
    max-width: 131px;
}

ul.modif li a{
    color: #ffffff;
    display: block;
    padding: 15px 10px 15px 15px;
    line-height: 120%;
    border-bottom: 1px solid #ffffff;
}

ul.modif li a:hover {
    color: #ffffff;
    background-color: #9b0000;
}


ul.doc {
    margin-top: 20px;
    margin-bottom: 20px;
    
}

ul.doc li {
    width: 131px;
    height: 133px;
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    margin-bottom: 10px;
}
ul.doc li.sert {
    background: url("/bitrix/templates/luxon_main/images/sert.jpg") transparent no-repeat 0 0;
    margin-right: 3%;
}

ul.doc li.sert a:hover {
    background: url("/bitrix/templates/luxon_main/images/sert1.jpg") transparent no-repeat 0 0;
}

ul.doc li.patent {
    background: url("/bitrix/templates/luxon_main/images/patent.jpg") transparent no-repeat 0 0;
}

ul.doc li.patent a:hover {
    background: url("/bitrix/templates/luxon_main/images/patent1.jpg") transparent no-repeat 0 0;
}

ul.doc li.i-pdf {
    background: url("/bitrix/templates/luxon_main/images/doc-ic-pdf.png") transparent no-repeat 0 0;
    margin-right: 3%;
}
ul.doc li.i-doc {
    background: url("/bitrix/templates/luxon_main/images/doc-ic-doc.png") transparent no-repeat 0 0;
    margin-right: 3%;
}

ul.doc li.i-file {
    background: url("/bitrix/templates/luxon_main/images/doc-ic-file.png") transparent no-repeat 0 0;
    margin-right: 3%;
}
ul.doc li.i-img {
    background: url("/bitrix/templates/luxon_main/images/doc-ic-img.png") transparent no-repeat 0 0;
    margin-right: 3%;
}

ul.doc li.i-arch {
    background: url("/bitrix/templates/luxon_main/images/doc-ic-arch.png") transparent no-repeat 0 0;
    margin-right: 3%;
}

.ic-file {
    position: relative;
    z-index: 0;
    text-indent: inherit !important;
}
.ic-file span {
    position: absolute;
    display: block;
    height: 25px;
    width: 115px;
    z-index: 1000;
    top: 10px;
    left: 10px;
    color: #ffffff;
    line-height: 1.2;
}


ul.doc li a {
    display: block;
    height: 133px;    
}


/* Информация */


#main .rzd {
    height: 60px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;  
    margin-bottom: 20px;      
}

#main .rzd h2 {
    color:#ffffff;
    display: inline;
    line-height: 60px;
    margin-left: 65px;
}

#main .razd_article {
    background: url("images/rzd-article.png") transparent no-repeat;
}

#main .razd_news {
    background: url("images/rzd-news.png") transparent no-repeat;
}

#main .razd_action {
    background: url("images/rzd-action.png") transparent no-repeat;
}



#main .razd_photo {
    background: url("images/rzd-foto.png") transparent no-repeat;
}

#main .razd_teo {
    background: url("images/rzd-teo.png") transparent no-repeat;
}

#main .razd_faq {
    background: url("images/rzd-faq.png") transparent no-repeat;
}

div.news_all {
    font-size: 140%;
}

/* Contacts*/

div.contact_comp {
    margin-top: 20px;
}

div.contact_comp .descr {
    color: gray;
    font-size: 140%;
    font-style: italic;
    margin: 10px 5% 20px 20px;
    line-height: 140%;
}

div.contact_comp table.cont {
    width: 95%;
    
}

div.contact_comp table.cont div.rekv {
    margin-bottom: 8px;
}

div.contact_comp table.cont span.opis {
    font-size: 85%;
    font-style: italic;
    color:gray;
}
#author {
    font-size: 120%;
    margin-top: 8px;
   color:gray;    
}

div.action-item {
    position: relative;
    height: 300px;
    width: 100%;
font-family: 'Roboto Light', Arial, serif;    
}

div.zagol {
    font-family: 'Roboto Light', Arial, serif;
	font-size: 320%;
	color: #ffffff;
    margin-top: 10px; 
    text-align: right;
    opacity: 1 !important;  
}

div.zagol span {
    background-color: #cd3150;
    padding: 2px 17px 2px 16px;
    margin-right: -5px;  
    
}

div.zagol1 {
    font-family: 'Roboto Light', Arial, serif;
	font-size: 220%;
	color: #ffffff;
    margin-top: 10px; 
    opacity: 1 !important;  
}

div.zagol1 span {
    background-color: #cd3150;
    padding: 2px 17px 2px 16px;
    margin-right: -5px;  
    
}


div.nameModel {
    font-family: 'Roboto Light', Arial, serif;
	font-size: 180%;
	color: #ffffff;
    text-align: right;
    margin-top: 20px;
    padding-right: 10px;
}

div.nameModel1 {
	font-size: 160%;
	color: #ffffff;
    text-align: right;
    margin-top: 10px;
    padding-right: 10px;
}

div.action-item div.nameModel a {
    color: #ffffff;
    text-decoration: none;
    
}

div.priceAction {
    font-family: 'Roboto Light', Arial, serif;   
	font-size: 400%;
	color: #ffffff;
    text-align: right;
    margin-top: 10px;
    padding-right: 5px;
}

div.priceAction1 {
	font-size: 140%;
	color: #ffffff;
    margin-top: 5px;
    padding-left: 15px;
}

div.priceOld {
	font-size: 180%;
	color: #ffffff;
    text-align: right;
    margin-top: 5px;
    padding-right: 60px;
}

div.priceAction span {
	font-size: 60%;
   
}

div.linkAction {
    position: absolute;
    top:270px;
    left: 12px;
    text-align: right;
    letter-spacing: 1px; 
    font-size: 90% !important;
    padding: 4px 10px 3px;
    background-color: #005b9c;
    opacity: 0.8;
}

div.linkAction a {
    text-decoration: none;
}

div.nameModel a:hover {
    color: #ED1515;
}

div.linkAction:hover {
    background-color: #efc50f;
}

div.action-it div.text {
    font-size: 140%;
    line-height: 140%;
    margin: 0.5em 10% 0.5em 2em;
    overflow: hidden;
}

div.action-it div.text p, div.action-it div.text ul, div.action-it div.text ol {
    font-size: 100%;
    line-height: 100%;
    
}

#slider_smallrez {
     background-color: #efc50f;
     margin-top: 0px;
     clear: both;
     margin-bottom: 20px;
     padding: 10px 20px;
     display: none;
}

#myList {
    font-size: 100% !important;
}

#google_translate_element {
    float: right;
    margin-top: 10px;
    margin-right: 7px;
    margin-left: 15px; 
}

div.news_text {
    font-size: 140%;
}
div.news_text p, div.news_text ul, div.news_text ol {
    font-size: 100% !important;
}

div.teo_detail {
    overflow-x: auto;
    overflow-y: hidden;	
    width: 98%;
    position: relative;
    height: 100%;
}

div.teo_detail table.bordered {
    font-size: 120% !important;
}

div.krepl_box {
margin-bottom:20px;
}

div.albums_list_item {
	width:49%;
	float:left;
    margin-bottom: 30px;
    text-align: center;
}

.kss_box div.albums_list_item {
	width:30%;
	float:left;
    margin-bottom: 20px;
}

div.albums_list_item a {
    position: relative;
    display: inline-block;
}

div.albums_list_item .descript {
	text-align:center;
    color: #929292;
    font-size: 120%;
    font-style: italic;
    margin-top: 10px;
}

div.albums_list_item img {
	max-width:100%;
}

.fancybox-3d {
display:inline-block;
}

#prom span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -1px -38px;
	width: 65px;
	height: 65px;   
    position: absolute; 
    top:70px;
    z-index: 1;
}

#office span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -71px -75px;
	width: 112px;
	height: 28px;   
    position: absolute; 
    top:107px;
}

#jkx span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -141px 0;
	width: 56px;
	height: 49px;   
    position: absolute; 
    top:87px;
}

#svdiod span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -199px -25px;
	width: 54px;
	height: 73px;   
    position: absolute; 
    top:62px;
}

#ul span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -380px 0;
	width: 37px;
	height: 77px;
    position: absolute; 
    top:63px;
}

#komp span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -72px -50px;
	width: 92px;
	height: 18px;
    position: absolute; 
    top:118px;
}

#bio span.icon {
    display: block;
    background: url('images/icons.png') no-repeat -356px -77px;
	width: 106px;
	height: 31px;   
    position: absolute; 
    top:105px;
}

table.bordered p {
    font-size: 100% !important;
    margin: 0 !important;
}